/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/* cinzel-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/cinzel-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/cinzel-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-500.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/cinzel-v19-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-600.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/cinzel-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-700.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/cinzel-v19-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-800.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* cinzel-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/cinzel-v19-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/fonts/cinzel-v19-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-900.svg#Cinzel') format('svg'); /* Legacy iOS */
}
/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/montserrat-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-100.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('/fonts/montserrat-v25-latin-100italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/montserrat-v25-latin-200.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('/fonts/montserrat-v25-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/montserrat-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('/fonts/montserrat-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/montserrat-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/montserrat-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/montserrat-v25-latin-500italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('/fonts/montserrat-v25-latin-600italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/montserrat-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('/fonts/montserrat-v25-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('/fonts/montserrat-v25-latin-800italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/montserrat-v25-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('/fonts/montserrat-v25-latin-900italic.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v25-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v25-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v25-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v25-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/montserrat-v25-latin-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* oswald-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  src: url('/fonts/oswald-v49-latin-200.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-200.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/oswald-v49-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/oswald-v49-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/oswald-v49-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/oswald-v49-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/oswald-v49-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/oswald-v49-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/oswald-v49-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/oswald-v49-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/oswald-v49-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/oswald-v49-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}
